/* NAVBAR */

.navbar {
   padding: 20px;
   margin-bottom: 0;
}

.navbar-brand {
   height: auto;
   padding: 0;
}

.navbar-nav {
   padding: 25px;
}

/* SLIDER */


/* Large screens ----------- */
/*@media (min-width: 1366px) and (max-width: 1920px) {
   .carousel-inner > .item > a > img {
      width: 100%;
      height: 600px;
   }
}*/

/* Desktops and laptops ----------- */
/*@media (min-width: 768px) and (max-width: 1366px) {
   .carousel-inner > .item > a > img {
      width: 100%;
      height: 460px;
   }
}*/

/*@media (min-width: 1366px) and (max-width: 1920px) {
   .carousel-inner > .item > div > img {
      width: 100%;
      height: 600px;
   }
}*/

/* Desktops and laptops ----------- */
/*@media (min-width: 768px) and (max-width: 1366px) {
   .carousel-inner > .item > div > img {
      width: 100%;
      height: 460px;
   }
}*/

.carousel-indicators {
   bottom: 0;
}

.panel-news-body {
   padding: 0;
}

/*.other-news{
  margin-bottom: 10px
}*/

.project-image {
   margin-bottom: 10px;
}

.img-dizimo {
   width: 100%;
   height: 500px;
}

.section-dizimo {
   margin-top: 25px;
}

.page-content {
   margin: 20px;
}

.section-dizimo > .row {
   margin: 0 !important;
}

   .section-dizimo > .row > .col-md-6 {
      padding: 0 !important;
   }

.section-dizimo-title {
   padding: 79px 0 25px 50px;
}

.dizimo-desc {
   padding: 0 0 65px 50px;
}

.btn-donation {
   margin-left: 10px;
}

.bar .row {
   margin: 0 auto;
   max-width: 85.71429rem;
   width: 100%;
}

.bar .bar-links {
   float: right;
}

   .bar .bar-links ul {
      display: inline-block;
      vertical-align: top;
      margin: 0;
      list-style: none outside none;
      overflow: hidden;
   }

   .bar .bar-links li {
      float: left;
      line-height: 40px;
   }

.bar-link-item {
   margin-right: 10px;
}

.stylish-input-group .input-group-addon {
   background: white !important;
}

.stylish-input-group .form-control {
   border-right: 0;
   box-shadow: 0 0 0;
   border-color: #ccc;
}

.stylish-input-group button {
   border: 0;
   background: transparent;
}

.event-alt-bellow {
   position: relative;
   width: 100%; /* for IE 6 */
}

.event-alt-above {
   position: absolute;
   top: 20px;
   left: 100px;
   right: 17px;
   text-align: right;
}

.event-tip {
   margin-right: 10px;
}

.subtitle > h3 {
   margin-bottom: 0;
}

.media-body > p {
   margin-top: 10px;
}

.default-content > .content {
   margin-top: 10px;
   margin-bottom: 10px;
}

hr.thiner {
   height: 1px;
   background-color: rgb(248, 248, 248);
   margin-top: 20px;
   border: none;
}

.mt-0 {
   margin-top: 0 !important;
}

.map {
   margin-top: 20px;
   margin-bottom: 20px;
}

.small-navigation {
   margin-bottom: 10px;
}

.event-column .inner-box {
   position: relative;
   background: rgb(255, 255, 255);
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
   display: block;
}

.event-column .image-box {
   position: relative;
}

   .event-column .image-box img {
      display: block;
      width: 100%;
   }

.event-column .content-box {
   position: relative;
   padding: 20px 0px 0px;
}

   .event-column .content-box .text {
      position: relative;
      margin-bottom: 25px;
   }
